<?xml version="1.0" encoding="UTF-8"?>
<UAECMR_ACT xmlns:ram="urn:un:unece:uncefact:data:standard:ReusableAggregateBusinessInformationEntity:103"
    xmlns:udt="urn:un:unece:uncefact:data:standard:UnqualifiedDataType:27"
    xmlns:qdt="urn:un:unece:uncefact:data:standard:QualifiedDataType:103"
    xmlns:uas="urn:ua:signatures:SignaturesExtensions:1">
    <ACT>
        <ExchangedDocumentContext>
            <!-- Номер верії документа (транзакції) в ланцюгу підписання доументів -->
            <ram:SpecifiedTransactionID>2</ram:SpecifiedTransactionID>
            <ram:BusinessProcessSpecifiedDocumentContextParameter>
                <ram:ID>urn:ua:e-transport.gov.ua:act:01</ram:ID>
            </ram:BusinessProcessSpecifiedDocumentContextParameter>
            <ram:GuidelineSpecifiedDocumentContextParameter>
                <ram:ID>urn:ua:e-transport.gov.ua:act:01:reload:001</ram:ID>
            </ram:GuidelineSpecifiedDocumentContextParameter>
        </ExchangedDocumentContext>
        <ExchangedDocument>
            <!-- Номер документу HNUM -->
            <ram:ID>123123</ram:ID>
            <!-- Дата і час складання документу -->
            <ram:IssueDateTime>
                <udt:DateTime>2021-10-26T21:32:52+02:00</udt:DateTime>
            </ram:IssueDateTime>
            <ram:Remarks>
                Інші замітки
            </ram:Remarks>
            <!-- Місце складання документу -->
            <ram:IssueLogisticsLocation>
                <ram:Name>Місце складання документу</ram:Name>
                <ram:Description>79000, м.Львів, вул. Словацького, 1</ram:Description>
            </ram:IssueLogisticsLocation>
        </ExchangedDocument>
        <ReloadActPayload>
            <!-- Інформація про еТТН для якого складається даний акт -->
            <PreviousAdministrativeReferencedDocument>
                <ram:TypeCode>730</ram:TypeCode>
                <!-- Номер е-ТТН (ettn.id) отриманий з ЦБД -->
                <ram:ID>c5a2db34-5d96-11ec-a11f-dbe59d253156</ram:ID>
                <ram:Remarks>
                    <!-- Base64 документу версії 1 -->
                </ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
                <ram:AttachedSpecifiedBinaryFile>
                    <!-- document.id із ЦБД еТТН -->
                    <ram:ID>607cef34-5d8b-11ec-8f8b-c36339da6e6a</ram:ID>
                    <!-- document.url із ЦБД еТТН, лінк на обʼєкт у провайдера -->
                    <ram:URIID>http://shared.provider.url/607cef34-5d8b-11ec-8f8b-c36339da6e6a</ram:URIID>
                    <ram:MIMECode>application/xml</ram:MIMECode>
                    <!-- Розмір файлу, байт-->
                    <ram:SizeMeasure>2048</ram:SizeMeasure>
                </ram:AttachedSpecifiedBinaryFile>
            </PreviousAdministrativeReferencedDocument>
            <!-- Інформація про попередній акт, у випадку наступної транзакції -->
            <PreviousAdministrativeReferencedDocument>
                <!-- Попередній документ, якщо поточний є наступною транзакцією контр-підписання -->
                <ram:TypeCode>916</ram:TypeCode>
                <!-- Відповідає ExchangedDocumentContext.SpecifiedTransactionID попередніх версій-->
                <ram:ID>1</ram:ID>
                <ram:Remarks>
                    <!-- Base64 документу версії 1 -->
                </ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
                <ram:AttachedSpecifiedBinaryFile>
                    <!-- document.id із ЦБД еТТН -->
                    <ram:ID>607cef34-5d8b-11ec-8f8b-c36339da6e6a</ram:ID>
                    <!-- document.url із ЦБД еТТН, лінк на обʼєкт у провайдера -->
                    <ram:URIID>http://shared.provider.url/607cef34-5d8b-11ec-8f8b-c36339da6e6a</ram:URIID>
                    <ram:MIMECode>application/xml</ram:MIMECode>
                    <!-- Розмір файлу, байт-->
                    <ram:SizeMeasure>2048</ram:SizeMeasure>
                </ram:AttachedSpecifiedBinaryFile>
            </PreviousAdministrativeReferencedDocument>
            <!-- Перевізник -->
            <CarrierTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <!-- Повна назва юридичної, або фізичної особи -->
                <ram:Name>ТОВ "Компанія перевізник"</ram:Name>
                <ram:RoleCode>CA</ram:RoleCode>
            </CarrierTradeParty>
            <!-- Наступний перевізник -->
            <ConnectingCarrierTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <ram:Name>ТОВ "Новий перевізник"</ram:Name>
                <ram:RoleCode>CH</ram:RoleCode>
            </ConnectingCarrierTradeParty>

            <CarrierUtilizedLogisticsTransportEquipment>
                <ram:ID>АА1234ВВ</ram:ID>
                <ram:ApplicableNote>
                    <ram:ContentCode>BRAND</ram:ContentCode>
                    <ram:Content>Volvo</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <ram:ContentCode>MODEL</ram:ContentCode>
                    <ram:Content>Truck</ram:Content>
                </ram:ApplicableNote>
            </CarrierUtilizedLogisticsTransportEquipment>

            <ConnectingCarrierUtilizedLogisticsTransportEquipment>
                <ram:ID>ВВ4321АА</ram:ID>
                <ram:ApplicableNote>
                    <ram:ContentCode>BRAND</ram:ContentCode>
                    <ram:Content>Daimler</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <ram:ContentCode>MODEL</ram:ContentCode>
                    <ram:Content>Truck</ram:Content>
                </ram:ApplicableNote>
            </ConnectingCarrierUtilizedLogisticsTransportEquipment>
            <CarrierNotes>Короткий або повний опис причин складання Акта</CarrierNotes>
            <ConnectingCarrierNotes>Інформація щодо незгоди зі змістом Акта</ConnectingCarrierNotes>
        </ReloadActPayload>
        <CertifyingPartyPayload>
            <!-- Водій зазначається обовʼязково -->
            <CertifyingTradeParty>
                <ram:ID schemeAgencyID="РНОКПП">12345678</ram:ID>
                <ram:Name>водій</ram:Name>
                <ram:RoleCode>CA</ram:RoleCode>
                <ram:DefinedTradeContact>
                    <ram:PersonName>Петренко В.В.</ram:PersonName>
                </ram:DefinedTradeContact>
                <ram:SpecifiedGovernmentRegistration>
                    <ram:ID>Водійське посвічення №ВВ1234123/2 від 01.01.1200</ram:ID>
                </ram:SpecifiedGovernmentRegistration>
            </CertifyingTradeParty>
            <!-- Відповідальна особа попереднього перевізника (опційно) -->
            <CertifyingTradeParty>
                <ram:ID schemeAgencyID="РНОКПП">12345678</ram:ID>
                <ram:Name>відповідальна особа</ram:Name>
                <ram:RoleCode>OV</ram:RoleCode>
                <ram:DefinedTradeContact>
                    <ram:PersonName>Петренко В.В.</ram:PersonName>
                </ram:DefinedTradeContact>
            </CertifyingTradeParty>
            <!-- Водій нового перевізника (обовʼязково) -->
            <CertifyingTradeParty>
                <ram:ID schemeAgencyID="РНОКПП">12345678</ram:ID>
                <ram:Name>Водій</ram:Name>
                <ram:RoleCode>DR</ram:RoleCode>
                <ram:DefinedTradeContact>
                    <ram:PersonName>Іваненко В.В.</ram:PersonName>
                </ram:DefinedTradeContact>
                <ram:SpecifiedGovernmentRegistration>
                    <ram:ID>Водійське посвічення №ВВ1234123/2 від 01.01.1200</ram:ID>
                </ram:SpecifiedGovernmentRegistration>
            </CertifyingTradeParty>
            <!-- Представник нового перевізника (опційно) -->
            <CertifyingTradeParty>
                <ram:ID schemeAgencyID="РНОКПП">12345678</ram:ID>
                <ram:Name>Водій</ram:Name>
                <ram:RoleCode>CH</ram:RoleCode>
                <ram:DefinedTradeContact>
                    <ram:PersonName>Іваненко В.В.</ram:PersonName>
                </ram:DefinedTradeContact>
            </CertifyingTradeParty>
        </CertifyingPartyPayload>
    </ACT>
    <UaSignatureStorage>
        <VisualReferencedDocument>
            <ram:TypeCode>916</ram:TypeCode>
            <ram:Remarks><!--base64 графічного відображеня документу--></ram:Remarks>
        </VisualReferencedDocument>
        <Signature>
            <SigningPartyRoleCode>CA</SigningPartyRoleCode>
            <PartySignature><!-- base64 підпису p7s--></PartySignature>
            <Name>Петренко В.В.</Name>
            <Position>комірник</Position>
            <SpecifiedTaxRegistration>
                <ram:ID>12345678</ram:ID>
            </SpecifiedTaxRegistration>
        </Signature>
        <Signature>
            <SigningPartyRoleCode>CH</SigningPartyRoleCode>
            <PartySignature><!-- base64 підпису p7s--></PartySignature>
            <Name>Іваненко В.В.</Name>
            <Position>водій</Position>
            <SpecifiedTaxRegistration>
                <ram:ID>12345678</ram:ID>
            </SpecifiedTaxRegistration>
        </Signature>
    </UaSignatureStorage>
</UAECMR_ACT>
